{% extends "base.html" %}

{% block content %}

<div>

    <div class="container-md">
        <h1>
        {{article.title}}
        </h1>
        <div>
            <small>
                {{article.summary}}
            </small>
        </div>
        <p>
            {{article.content}}
        </p>
        <img  width="50%" height="auto" src="{{article.cover_image.url}}"/>
        </div>


</div>

{% endblock %}